Subject: [os2genau_digest] No. 1883
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 7 Nov 2009 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 06 November 2009
 Number  1883
**************************************************

Subjects for today
 
1   Cannot ping my printer. : bokeny at earthlink dot net
2  Re:  Cannot ping my printer. : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Cannot ping my printer. : bokeny at earthlink dot net
4  Re:  Cannot ping my printer. : bokeny at earthlink dot net

**= Email   1 ==========================**

Date:  Thu, 05 Nov 2009 11:00:38 -0500
From:  bokeny at earthlink dot net
Subject:   Cannot ping my printer.

First I want to apologize for wondering into your conversations.  I been
hoping to visit there (and see my sister in Warragul), but I am waiting
for the continental drift bring us closer together.  

I have two instances of eCS Silver Release installed on my ThinkPad T43. 
From the maintenance partition I can ping the printer that is connected
to the computer through a four port router that is connected to a cable
modem. My printer is HP Color Laserjet 2550.  From my main partition I
cannot print nor ping the printer (or the router).  What is odd to me,
from Firefox I can see both the router and the printer.  Also the
connection to the internet works well.  I normally redirect the print
output to SLPR1 which has the correct IP address.  I cannot see any
difference between the setups on the main and the maintenance partition. 
The problem must have been in the installation of the operating system. 
Both installations were on formatted partitions.  

The problem is not major since I can print from the maintenance
partition, and I only print a few pages per week.  Still. I would like
to know how to fix the mistake I may have made during the installation.

Regards,
Zoltan

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

I will not shop at "Wal-Mart Stores, Inc. of China"!

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 06 Nov 2009 07:19:25 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Cannot ping my printer.

bokeny at earthlink dot net wrote:
> First I want to apologize for wondering into your conversations.  I been
> hoping to visit there (and see my sister in Warragul), but I am waiting
> for the continental drift bring us closer together.  
>
> I have two instances of eCS Silver Release installed on my ThinkPad T43. 
> >From the maintenance partition I can ping the printer that is connected
> to the computer through a four port router that is connected to a cable
> modem. My printer is HP Color Laserjet 2550.  From my main partition I
> cannot print nor ping the printer (or the router).  What is odd to me,
> from Firefox I can see both the router and the printer.  Also the
> connection to the internet works well.  I normally redirect the print
> output to SLPR1 which has the correct IP address.  I cannot see any
> difference between the setups on the main and the maintenance partition. 
> The problem must have been in the installation of the operating system. 
> Both installations were on formatted partitions.  
>
> The problem is not major since I can print from the maintenance
> partition, and I only print a few pages per week.  Still. I would like
> to know how to fix the mistake I may have made during the installation.
>
> Regards,
> Zoltan
>
> --
> Zoltan Bokeny 
> bokeny at earthlink dot net
> Fayetteville, North Carolina
>
> I will not shop at "Wal-Mart Stores, Inc. of China"!
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
All I can think of is that this sounds like the IP route is being 
blocked or you are on a different subnet if you can't get to the printer 
or router via PING. However you say internet access is possible, so 
unless there is another route to the Internet, this does not make sense!

Is there a difference between your IP configuration on your maintenance 
partition and your main partition? Is one using DHCP and the other using 
a fixed IP configuration? Are you sure the subnet mask is the same on 
both? In firefox, do you have a proxy server address configured (this 
might explain why you can get to the router and printer from firefox but 
not  simply using PING).

One last point - are you using a wired or wireless connection from the 
T43. If you are using WiFi, this could be a GenMAC issue.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 05 Nov 2009 15:29:40 -0500
From:  bokeny at earthlink dot net
Subject:  Re:  Cannot ping my printer.

In <4AF3334D.7060405 at durrant dot mine dot nu>, on 11/06/2009 
   at 07:19 AM, Ed Durrant <edurrant at durrant dot mine dot nu> said:

>All I can think of is that this sounds like the IP route is being 
>blocked or you are on a different subnet if you can't get to the
>printer  or router via PING. However you say internet access is
>possible, so  unless there is another route to the Internet, this does
>not make sense!

>Is there a difference between your IP configuration on your maintenance
> partition and your main partition? Is one using DHCP and the other
>using  a fixed IP configuration? Are you sure the subnet mask is the
>same on  both? In firefox, do you have a proxy server address
>configured (this  might explain why you can get to the router and
>printer from firefox but  not  simply using PING).

>One last point - are you using a wired or wireless connection from the 
>T43. If you are using WiFi, this could be a GenMAC issue.

I will have to verify what you asked.  The router, printer and the T43
are wired together.

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

I will not shop at "Wal-Mart Stores, Inc. of China"!

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 05 Nov 2009 16:23:57 -0500
From:  bokeny at earthlink dot net
Subject:  Re:  Cannot ping my printer.

In <4AF3334D.7060405 at durrant dot mine dot nu>, on 11/06/2009 
   at 07:19 AM, Ed Durrant <edurrant at durrant dot mine dot nu> said:

>All I can think of is that this sounds like the IP route is being 
>blocked or you are on a different subnet if you can't get to the
>printer  or router via PING. However you say internet access is
>possible, so  unless there is another route to the Internet, this does
>not make sense!

I only have one way to access the internet.

>Is there a difference between your IP configuration on your maintenance
> partition and your main partition? Is one using DHCP and the other
>using  a fixed IP configuration? Are you sure the subnet mask is the
>same on  both? In firefox, do you have a proxy server address
>configured (this  might explain why you can get to the router and
>printer from firefox but  not  simply using PING).

I booted the partition where the printer is working.  I pulled up the
printer information in Firefox.  Printed out all settings.  Rebooted my
main partition and compared all printer settings line by line, no
difference.   We could just lay this to sleep until the final version of
eCS 2.0 is released.

>One last point - are you using a wired or wireless connection from the 
>T43. If you are using WiFi, this could be a GenMAC issue.

I will have to verify what you asked.  The router, printer and the T43
are wired together.

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

I will not shop at "Wal-Mart Stores, Inc. of China"!

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===